<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina 1</title>
</head>
<body>
    <header>
        <h1>Esta es la pagina 1</h1>
    </header>
    <nav>
        <a href="../index.html">ir al inicio</a>
    </nav>
    <footer>
        <p>Pie de pagina</p>
    </footer>
</body>
</html>